=== debian/changelog ===
faultstat (0.01.02-1) unstable; urgency=medium

  * Makefile: bump version
  * Debian: update compat level to 12
  * Makefile: add faultstat.spec to make dist rule
  * Don't prematurely abort if we can't access a reaped dead process
  * Add RHEL spec file
  * Use normal ^ and v for arrows rather than fancy unicode
  * snapcraft: add autoversioning

 -- Colin King <colin.king@canonical.com>  Wed, 14 Aug 2019 17:33:11 +0100

faultstat (0.01.01-1) unstable; urgency=medium

  * Initial release into Debian (Closes: #932744)
  * Makefile: bump version
  * Make -p more intellegent so we can compare names without the args
  * Fix memory leak when OPT_CMD_COMM is set and p->cmdline is already allocated
  * Remove some whitespace
  * Free new_fault_info and remove some dead code
  * Add travis file and update make dist rule

 -- Colin King <colin.king@canonical.com>  Mon, 22 Jul 2019 17:16:15 +0100

faultstat (0.01.00-1) unstable; urgency=medium

  * Initial release

 -- Colin King <colin.king@canonical.com>  Sat, 18 May 2019 11:51:12 +0100
