## faultstat 0.01.03

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 #
-# Copyright (C) 2014-2019 Canonical, Ltd.
+# Copyright (C) 2014-2020 Canonical, Ltd.
 #
 # This program is free software; you can redistribute it and/or
 # modify it under the terms of the GNU General Public License
@@ -16,7 +16,7 @@
 # Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
 #
 
-VERSION=0.01.02
+VERSION=0.01.03
 #
 
 CFLAGS += -Wall -Wextra -DVERSION='"$(VERSION)"' -O2
@@ -33,6 +33,7 @@
 
 BINDIR=/usr/bin
 MANDIR=/usr/share/man/man8
+BASHDIR=/usr/share/bash-completion/completions
 
 OBJS = faultstat.o 
 
@@ -46,7 +47,7 @@
 	rm -rf faultstat-$(VERSION)
 	mkdir faultstat-$(VERSION)
 	cp -rp Makefile faultstat.c faultstat.8 COPYING faultstat.spec \
-		snapcraft.yaml .travis.yml faultstat-$(VERSION)
+		snapcraft.yaml .travis.yml bash-completion faultstat-$(VERSION)
 	tar -Jcf faultstat-$(VERSION).tar.xz faultstat-$(VERSION)
 	rm -rf faultstat-$(VERSION)
 
@@ -60,3 +61,5 @@
 	cp faultstat ${DESTDIR}${BINDIR}
 	mkdir -p ${DESTDIR}${MANDIR}
 	cp faultstat.8.gz ${DESTDIR}${MANDIR}
+	mkdir -p ${DESTDIR}${BASHDIR}
+	cp bash-completion/faultstat ${DESTDIR}${BASHDIR}
