=== debian/changelog ===
faultstat (0.01.03-1) unstable; urgency=medium

  * Makefile: bump version
  * Fix formatting of "Total:" text based on the variable PID width
  * Add bash command line completion
  * Update copyright to 2020
  * faultstats.spec: Updated revision.
  * Update faultstat.spec

 -- Colin King <colin.king@canonical.com>  Wed, 26 Feb 2020 13:24:23 +0000
