=== debian/changelog ===
faultstat (0.01.04-1) unstable; urgency=medium

  * Makefile: bump version
  * Debian/control: update compat to 13, remove compat file, add
    Rules-Requires-Root rule
  * zero ws struct to clear static analysis warnings

 -- Colin King <colin.king@canonical.com>  Sat, 4 Jul 2020 10:56:13 +0100
