=== debian/changelog ===
faultstat (0.01.06-1) unstable; urgency=medium

  * Makefile: bump version
  * Fix two memory leaks of new_fault_info on error handling
  * Update copyright to 2021

 -- Colin King <colin.king@canonical.com>  Fri, 19 Feb 2021 11:16:23 +0000

faultstat (0.01.05-1) unstable; urgency=medium

  * Makefile: bump version
  * faultstat: handle weird comm field in /proc/$PID/stat
  * snapcraft: replace version-script with an override

 -- Colin King <colin.king@canonical.com>  Sat, 7 Nov 2020 17:52:11 +0000
