=== debian/watch ===
version=3
http://kernel.ubuntu.com/~cking/tarballs/faultstat/faultstat-(.+).tar.xz
