=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Rules-Requires-Root: no
 Section: admin
 Priority: optional
-Maintainer: Colin King <colin.king@canonical.com>
+Maintainer: Colin Ian King <colin.i.king@gmail.com>
 Standards-Version: 4.1.2
 Build-Depends: debhelper (>= 13),
                debhelper-compat (=13),
                libncurses-dev,
                libncursesw5-dev
-Homepage: http://kernel.ubuntu.com/~cking/faultstat
+Homepage: https://github.com/ColinIanKing/faultstat
 
 Package: faultstat
 Architecture: linux-any
