=== debian/changelog ===
faultstat (0.01.09-1) unstable; urgency=medium

  * Makefile: bump version
  * debian/control: use standards version 4.6.2
  * debian/control: remove libncursesw5-dev
  * Update copyright year

 -- Colin Ian King <colin.i.king@gmail.com>  Tue, 7 Feb 2023 14:35:17 +0000

faultstat (0.01.08-1) unstable; urgency=medium

  * Makefile: bump version
  * Debian/control: update standands version
  * Debian/copyright: update year
  * Update copyright and email address
  * Fix spelling mistake in comment, upto -> up to
  * faultstat: remove redundant assignment to ptr

 -- Colin Ian King <colin.i.king@gmail.com>  Wed, 30 Nov 2022 15:27:28 +0000
