=== debian/changelog ===
faultstat (0.01.10-1) unstable; urgency=medium

  * Makefile: bump version
  * Make pointer arguments const in function compare
  * remove redundant end of string check
  * Make min pid digits the size of the "Total:" field to fix aligment

 -- Colin Ian King <colin.i.king@gmail.com>  Mon, 3 Jul 2023 14:46:42 +0000
