## faultstat 0.01.11

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #
 # Copyright (C) 2014-2021 Canonical, Ltd.
-# Copyright (C) 2021-2023 Colin Ian King
+# Copyright (C) 2021-2024 Colin Ian King
 #
 # This program is free software; you can redistribute it and/or
 # modify it under the terms of the GNU General Public License
@@ -17,7 +17,7 @@
 # Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
 #
 
-VERSION=0.01.10
+VERSION=0.01.11
 #
 
 CFLAGS += -Wall -Wextra -DVERSION='"$(VERSION)"' -O2
@@ -48,7 +48,7 @@
 	rm -rf faultstat-$(VERSION)
 	mkdir faultstat-$(VERSION)
 	cp -rp Makefile faultstat.c faultstat.8 COPYING faultstat.spec \
-		snapcraft.yaml .travis.yml bash-completion README.md faultstat-$(VERSION)
+		.travis.yml bash-completion README.md faultstat-$(VERSION)
 	tar -Jcf faultstat-$(VERSION).tar.xz faultstat-$(VERSION)
 	rm -rf faultstat-$(VERSION)
