=== debian/changelog ===
faultstat (0.01.11-1build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 11 Dec 2025 20:16:52 +0000

faultstat (0.01.11-1) unstable; urgency=medium

  * Makefile: bump version
  * debian/rules: add missing hardening settings
  * Update copyright year to 2024
  * Check for array bounds limit while parsing pid length string
  * Makefile: remove snapcraft.yaml from make dist rule
  * Remove snapcraft

 -- Colin Ian King <colin.i.king@gmail.com>  Fri, 12 Jan 2024 10:23:48 +0000
